header {
  display: flex;
  flex-wrap: wrap;
}


nav > ul {
  display: flex;
  flex-wrap: nowrap;
}


nav {
  flex-basis: 100%;
  flex-grow: 1;
}

header > img {
  
  border: solid thin black;
  flex-basis: 100%;
}

nav > ul > li:nth-child(3) {
  background-color: yellow;
}

aside > section >h2 > img:nth-child(1) {
  width: 5%;
  padding-left: 0.3em;
}

aside > section >h2 > img:nth-child(2) {
  width: 6%;
  padding-left: 0.3em;
}


main > section {
  display: flex;
  text-align: center;
  }


aside {
  border: solid thin black;
  margin-left: 0.5em;
  padding: 0.5em;
  flex-basis: 20%;
  flex-grow: 1;
  font-size: 1.5em;
}


aside > section > ul {
  border: solid thin black;
  font-size: 3em;
}

aside > section:nth-child(3) {
  background-color: yellow;
  filter: brightness(75%);
}

#David {
  float: left;
  width: 40%;
}

#lucy {
  float: right;
  width: 25%;
}

#maine {
  float: left;
  width: 30%;
}

#dorio {
  float: right;
  width: 25%;
}

#kiwi {
  float: left;
  width: 25%;
}

#pilar {
  float: right;
  width: 25%;
}


#rebecca {
  float: left;
  width: 23%
}

#falco {
  float: right;
  width: 23%
}

#gloria {
  float: left;
  width: 28%
}

#doc {
  float: right;
  width: 25%
}

#faraday {
  float: left;
  width: 20%;
}

body{
  display: flex;
  flex-wrap: wrap;
}


main {
  flex-basis: 75%;
  border: solid thin black;
}

main img{
  border-radius: 2em;
   margin: 1em;
}


main > section {
  padding-right: 2em 
}

nav >ul>li {
  background-color: yellow;
}


section, aside {
  background-color: yellow;
}

td {
    border: solid black thin;
}

section p,h2,a {
  font-family: teko;
}

nav >ul>li:nth-child(3) {
    filter: brightness(60%);
  }

section > ul >li {
  font-size: 1.5em;
}


